@charset "utf-8";
html,
body{
width:100%;
height:100%;
padding:0;
border:none;
}
body{
background-color: var(--gray_base);
overflow-wrap: break-word;
}
article,header,footer {
background-color: var(--gray_base);
width:100%;
max-width:100%;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

:root {
--black:#000;
--gray_dark:#1c2021;
--gray_base:#292f30;
--white:#FFF;
--gold:#cab266;
--gold_30:#efe8d1;
--gold_60:#dfd1a3;
--gold_80:#d5c185;
--gold_pale:#faf7f0;
}



/* COMMON */

/* bg */
.bg_gold_pale {
background-color: var(--gold_pale);
color: var(--black);
}
.bg_dark {background-color: var(--gray_dark);}
.bg_base {background-color: var(--gray_base);}
.bg_white {background-color:#FFF;}

/* title / text */
.title_main {
text-align: center;
font-size: var(--24px);
letter-spacing: 0.2em;
}
.title_main > span {
display: block;
text-align: center;
font-family: var(--font-family-en);
font-weight: 500;
font-size: 60%;
}
.title_main > span:before {
content: "";
display: block;
margin: 15px auto 20px;
width: 33px;
height: 1px;
background: var(--gold);
}
.header_border{
border: 1px solid #999999;
padding: 6px 10px;
transform: translateY(-3px);
margin-right: 8px;
line-height: 1;
font-size: 80%;
display: inline-block;
vertical-align: middle;
}
.title_line > span {
display: flex;
justify-content: center;
align-items: center;
width: 100%;
padding: 10px 0;
box-sizing: border-box;
border-top: 1px solid var(--gold);
border-bottom: 1px solid #666;
}
.title_line > span > strong {
display: block;
padding-left:15px;
font-weight: 600;
font-size: var(--18px);
line-height: 1.5;
border-left: 1px solid #666;
}
.title_line > span > .num {
display: block;
padding-right: 15px;
font-size: 200%;
font-family: var(--font-family-en);
font-weight: 400;
line-height: 1;
}
.title_line > span > .for {
padding-right: 10px;
font-family: var(--font-family-en);
font-weight: 300;
}
.title_20 {
font-size: var(--18px);
font-weight: 600;
}
.title_28 {
font-size: var(--22px);
font-weight: 400;
letter-spacing: 0.2em;
}
.t15 {font-size: var(--15px);}
.t16 {font-size: var(--16px);}
.t18 {font-size: var(--18px);}
.font_en {font-family:var(--font-family-en);}
.font_min {font-family: var(--font-family-min);font-weight:300;}

@media screen and (max-width:768px) {
.t12_sp {font-size: var(--12px);}
.t13_sp {font-size: var(--13px);}
.t14_sp {font-size: var(--14px);}
.t15_sp {font-size: var(--15px);}
.t16_sp {font-size: var(--16px);}
.t17_sp {font-size: var(--17px);}
.t18_sp {font-size: var(--18px);}
.t19_sp {font-size: var(--19px);}
.t20_sp {font-size: var(--20px);}
.text-left_sp {text-align: left;}
.text-center_sp {text-align: center;}
}/* max-width:768px */


.caution_indent {
position: relative;
display: block;
margin-top: 1rem;
padding-left: 1.5rem;
font-size: var(--13px);
}
.caution_indent:before {
position: absolute;
top:0;
left:0;
content: "※";
}


/* link / button */
.btn_gold {
position: relative;
display: block;
padding: 1rem 2rem;
text-align: center;
background: var(--gold);
color: var(--black);
font-weight: 600;
font-size: var(--18px);
line-height: 1.6;
}
.btn_gold:after {
position: absolute;
top:50%;
right:20px;
content: "";
width: 9px;
height: 9px;
border-top:1px solid var(--gray_dark);
border-right:1px solid var(--gray_dark);
transform:  translateY(-50%) rotate(45deg);
}
.btn_gold.line {
border: var(--gold) 1px solid;
color: var(--gold) ;
background: transparent;
}
.btn_gold.line:after {
position: absolute;
border-top:1px solid var(--gold);
border-right:1px solid var(--gold);
}





/* parts */
hr {
height: 0;
border:0;
padding: 0;
margin: 0 auto 4rem;
border-top:1px solid #FFF;
}
hr.newline {
margin: 0;
width: 100%;
border-top-color: transparent;
}
.list_default li {
position: relative;
padding-left: 1rem;
margin-bottom: .3rem;
}
.list_default li:before {
position: absolute;
top:0;
left:0;
content: "・";
display: inline-block;
}



@media screen and (min-width:768px) {
.title_main {
font-size: var(--30px);
}
.title_main > span:before {
width: 45px;
margin: 25px auto 30px;
}
.title_line > span {
padding: 15px 0;
}
.title_line > span > strong {
padding-left: 25px;
font-size: var(--22px);
}
.title_line > span > .num {
padding-right: 20px;
}
.title_line > span > .for {
padding-right: 20px;
font-size: var(--19px);
}
.title_line + p {
font-size: var(--20px);
}
.title_28 {
font-size: var(--28px);
}
.title_20 {
font-size: var(--22px);
}
.btn_gold {
padding: 1.5rem;
font-size: var(--20px);
}
.btn_gold:after {
right: 30px;
width: 12px;
height: 12px;
}
}/* min-width:768px */





/* header / menu */
.header {display: none;}
.sp_header {
padding: 10px;
background: var(--gray_dark);
height: 45px;
box-sizing: border-box;
}

/* hmenu */
.hmenu-wrapper{
position:fixed;
top:0;
right:0;
z-index: 900;
}
.hmenu{
width: 34px;
height:30px;
position:relative;
cursor:pointer;
display: inline-block;
float:right;
right:10px;
top:5px;
}
.hmenu1,.hmenu2,.hmenu3{
position:absolute;
left:0;
width:34px;
height:2px;
transition: all 0.3s ease-out;
display: inline-block;
background-color: var(--gold_60);
}
.hmenu1{top:6px;}
.hmenu2{top:16px;}
.hmenu3{top:26px;}
.hmenuclick1{
top:16px;
transform: rotate(45deg);
}
.hmenuclick2{opacity:0;}
.hmenuclick3{
top:16px;
transform: rotate(-45deg);
}
.hmenuclick1,.hmenuclick2,.hmenuclick3 {
background-color: var(--gold_60);
}
.hmenu-back{
display: none;
position: fixed;
background-color: var(--black);
opacity: .8;
z-index: 898;
width: 100%;
height: 100%;
top:0;
left:0;
}
.hmenu-nav{
display: none;
position: fixed;
background-color: var(--gray_dark);
z-index: 899;
width: 100%;
padding: 0 1em 0;
box-sizing: border-box;
}
.hmenu-nav ul{}
.hmenu-nav li{
border-bottom: 1px solid var(--gray_base);
display: block;
box-sizing: border-box;
}
.hmenu-nav li:last-child{
border-bottom: none;
}
.hmenu-nav li a{
display: block;
height:100%;
padding: 1.5rem;
}
.hmenu-nav li a > span {
display: inline-block;
margin-left: 10px;
font-family: var(--font-family-en);
color: #a9acac;
font-weight: 700;
font-size:60%;
letter-spacing: 0.1em;
}





@media screen and (min-width:768px) {
article {padding-top: 95px;}
.header {
display: block;
position: fixed;
top: 0;
z-index: 30;
background-color: var(--gray_dark);
transition: all .3s;
}
.header .wrapper {
justify-content:center;
flex-wrap: nowrap;
align-items: center;
}
.header .col.logo {
padding-top: 10px;
width: 13%;
padding-right: 0;
}
.header .col.logo > span {
display: inline-block;
font-size: 11px;
}
.header .col.menu {
display: flex;
width: 87%;
font-size: 70%;
padding-left: 0;
justify-content: flex-end;
}
.header .menu > a {
display: block;
padding:5px;
text-align: center;
font-size: var(--13px);
font-weight: 400;
}
.header .menu > a > span {
display: block;
margin-top: 3px;
text-align: center;
font-family: var(--font-family-en);
color: #a9acac;
font-weight: 700;
font-size:70%;
letter-spacing: 0.1em;
}
.hmenu-wrapper,.sp_header{
display: none;
}
.header.scroll-nav {
border-top: none;
}
.header.scroll-nav .menu > a > span {
display: none;
}
.header.scroll-nav .col {
padding-top: 6px;
padding-bottom: 6px;
transition: all .5s;
}
.header.scroll-nav .col.logo {
padding-top: 0;
}

}/* header min-width:768px */


@media screen and (min-width:1080px) {
article {padding-top: 89px;}
.header .col.logo {
width: 20%;
}
.header .col.menu {
width: 80%;
font-size: 80%;
}
.header .col.logo > span {
display:block;
transform: translateY(8px);
}
.header .menu > a {
padding:8px 10px;
font-size: var(--15px);
}

}/* header min-width:1080px */



@media screen and (min-width:1200px) {
.header .col.menu {
width: 80%;
}
.header .menu > a {
padding:8px 15px;
}

}/* header min-width:1200px */










/* fv */
#fv {
position: relative;
}
#fv_image {
width: 100%;
height: 570px;
background: #000;
}

#fv .fv_title {
position: absolute;
bottom:70px;
left:30px;
width: 90%;
max-width: 260px;
}
#fv .fv_title h2 {
margin-bottom: 2rem;
}
#fv .fv_title h1 {
margin-top: .5rem;
}
#fv .btn_box {
display: inline-block;
padding: 1rem 2rem;
border: 1px solid #959fa1;
line-height: 1;
}


@media screen and (min-width:768px) {

#fv_image {
height: 600px;
}
#fv .fv_title {
left: 50%;
transform: translateX(-50%);
bottom:25%;
display: flex;
justify-content: flex-end;
padding: 30px;
width: calc(100% - 60px);
max-width: 1040px;
box-sizing: border-box;
}
#fv .fv_title > section {
width: 50%;
max-width: 325px;
}





}/* fv min-width:768px */





/* about */
#about .head {
position: relative;
background: #161d1f;
padding: 4rem 0;
z-index: 1;
}
#about .head:after {
position: absolute;
bottom:0;
left:0;
content: "";
display: block;
width: 92%;
max-width: 420px;
height: 220px;
background: url(../images/about_yaman-professional.svg) no-repeat left bottom;
background-size: 100%;
z-index: -1;
}
#about .head h2 {
text-align: center;
font-family: var(--font-family-min);
font-size: var(--18px);
}
#about .head h2 + p:before {
content: "";
display: block;
margin: 0 auto 30px;
width: 140px;
height: 1px;
background: #FFF;
}

#about .about_feature {
position: relative;
}
#about .about_feature h2 {
margin-bottom: 3rem;
font-family: var(--font-family-min);
font-size: var(--18px);
}
#about .about_feature h2 + p {
letter-spacing: 0.09em;
}
#about .about_feature .col7 {
position: relative;
padding-top: 5rem;
padding-bottom: 6rem;
z-index: 1;
}
#about .about_feature .col7:before {
position: absolute;
top:15px;
left:-10px;
content: "";
width: 130px;
height: 120px;
background-repeat: no-repeat;
background-position: 0 0;
background-size: 100%;
z-index: -1;
}
#about .about_feature#about01 .col7:before {
background-image: url(../images/about_01.svg);
}
#about .about_feature#about02 .col7:before {
background-image: url(../images/about_02.svg);
}

#about #about01 {
padding-top: 240px;
background: #22292a;
}
#about #about01:before {
position: absolute;
top:0;
left:0;
content: "";
display: block;
width: 100%;
height: 220px;
background: url(../images/about_01_img.jpg) no-repeat left top;
background-size: 100%;
}
#about #about02 {
padding-top: 20px;
background: #000;
}
#about #about02:before {
position: absolute;
top:0;
right:0;
content: "";
display: block;
width: 100%;
height: 100%;
background: url(../images/about_02_img.jpg) no-repeat right -175px top;
background-size: auto 95%;
}
#about #about02 h2 + p {
width: 80%;
}


@media screen and (min-width:768px) {
#about .head {
padding: 8rem 0;
}
#about .head h2 {
position: relative;
font-size: var(--24px);
text-align: left;
}
#about .head h2 + p {
letter-spacing: 0.15em;
}
#about .head h2 + p:before {
position: absolute;
top:50%;
transform: translateY(-50%);
left:0;
margin: 0;
width: 1px;
height: calc(100% - 60px);
}
#about .head:after {
width: 60%;
max-width: 800px;
}
#about .head .col5,
#about .head .col7 {
padding: 30px 60px;
}
#about .about_feature h2 {
margin-bottom: 5rem;
font-size: var(--22px);
}
#about .about_feature .col7 {
padding: 130px 110px;
}
#about .about_feature .col7:before {
top:60px;
left:40px;
width: 194px;
}

#about #about01 {
padding-top: 30px;
}
#about #about01 .wrapper {
justify-content: flex-end;
}
#about #about01:before {
width: 42%;
max-width: 840px;
height: 100%;
background-position: center center;
background-size: auto 100%;
}
#about #about02:before {
background-position: right -200px top 0;
background-size: auto 100%;
}
#about #about02 .wrapper {
justify-content: flex-start;
}
#about #about02 h2 + p {
width: 100%;
}

}/* about min-width:768px */



@media screen and (min-width:1080px) {
#about #about02:before {
background-position: right 0 top -30px;
background-size: auto 780px;
}

}/* about min-width:1080px */





/* technorogy */
#technorogy {
background: url(../images/technorogy_bg_sp.jpg) no-repeat center center;
background-size: cover;
}
#technorogy h2 {
font-family: var(--font-family-min);
letter-spacing: normal;
}

@media screen and (min-width:768px) {
#technorogy {
background-image:  url(../images/technorogy_bg.jpg);
}
}




/* merit */
#merit .title_line {
margin-bottom: 2rem;
}
#merit .title_line > span {
justify-content: flex-start;
padding: 10px 15px;
}
#merit .col4 {
margin-top: 2rem;
}
#merit .flex {
justify-content: space-between;
}
#merit .flex > figure {
width: 30%;
padding: 0 15px;
max-width: 130px;
box-sizing: border-box;
}
#merit .flex > p {
width: 70%;
}


@media screen and (min-width:768px) {
#merit .title_line {
margin-bottom: 3rem;
}
#merit .title_line > span > strong {
font-size: var(--20px);
}
#merit .title_line > span > strong {
padding-left: 20px;
}
#merit .flex > figure {
width: 35%;
}
#merit .flex > p {
width: 65%;
}


}/* merit min-width:768px */




/* rental */
table.rental th,
table.rental td{
border: 1px solid #292f30;
color:#fff;
text-align:center;
vertical-align:middle;
font-size:75%;
line-height:1.5;
padding: 5px;
}
table.rental th{
background: #5c6060;
}
table.rental td{
background: #3c4040;
}
table.rental td span{
font-weight:600;
}
table.rental td em{
font-size:80%;;
}
table.rental td .products{
display:flex;
padding-left: 10px;
}
table.rental td .products p{
padding:.5em 0 0 10px;
display: flex;
align-items: center;
}

@media(min-width:768px){
table.rental th,
table.rental td{
font-size:90%;
padding: 10px;
}
table.rental td .products{
width: 320px;
margin: 0 auto;
}
table.rental td .products p{
padding:1em 0 0 20px;
}
}/* rental min-width:768px */






/* introduce */
#introduce .col3 + .col3 {
padding-top: 0;
}
#introduce .bg_white {
display: flex;
align-items: center;
padding: 1.5rem 1rem;
box-sizing: border-box;
border-radius: 20px;
}
#introduce .bg_white > figure,
#introduce .bg_white > dl {
padding: 0 10px;
box-sizing: border-box;
width: 100%;
}
#introduce .bg_white dt {
margin-bottom: .5rem;
font-size: var(--18px);
font-weight: 300;
}
#introduce .bg_white dd {
font-size: var(--16px);
}


@media screen and (min-width:768px) {
#introduce .col3 {
display: flex;
align-items: stretch;
}
#introduce .col3 + .col3 {
padding-top: 30px;
}
#introduce .bg_white {
display: block;
padding: 30px 10px;
}
#introduce .bg_white > dl {
max-width: 240px;
margin: 0 auto;
padding: 2rem 2rem 0;
}
#introduce .bg_white dt {
text-align: center;
font-size: var(--22px);
letter-spacing: 0.2em;
}
}/* introduce min-width:768px */






/* products */
#products .wrapper + .wrapper {
margin-top: 5rem;
}
#products .product_name {
text-align: center;
line-height: 1.6;
}
#products .product_name > span {
display: inline-block;
margin-top: 2rem;
padding: .3rem .6rem;
background: var(--gold_80);
color: var(--black);
font-size: var(--12px);
font-family: var(--font-family-en);
font-weight: 400;
line-height: 1;
}
#products .product_name > span + span {
margin-left: 5px;
}
#products .product_name > strong {
display: block;
margin-top: .6rem;
font-weight: 600;
text-align: center;
font-size: var(--16px);
}


@media screen and (min-width:768px) {
#products .wrapper + .wrapper {
margin-top: 10rem;
}
#products .product_name > span {
margin-top: 3rem;
}
#products .product_name > strong {
font-size: var(--18px);
}

}/* products min-width:768px */





/* reservation */
.reservation {
background: var(--gold_60);
}
.reservation .inner-wrapper {
padding: 3rem 2rem;
}

@media screen and (min-width:768px) {
.reservation .inner-wrapper {
padding: 5rem 0 6rem;
}
} /* reservation min-width:768px */






/* faq */
#faq dl {
background: var(--gold_30);
border-radius: 15px;
padding: 1.5rem 2rem;
box-sizing: border-box;
}
#faq dl + dl {
margin-top: 20px;
}
#faq dt {
position: relative;
padding: 0 30px 0 50px;
display: flex;
align-items: center;
font-weight: 600;
cursor: pointer;
transition: opacity .2s;
}
#faq dt:hover {
opacity: .7;
}
#faq dt:before {
position: absolute;
top:50%;
transform: translateY(-50%);
left:0;
display: inline-block;
padding-right: 12px;
padding-bottom: 5px;
content: "Q";
font-family: var(--font-family-en);
font-weight: 300;
font-size: var(--34px);
color: var(--gold);
line-height: 1.3;
border-right: 1px solid var(--gold);
}
#faq dt:after {
position: absolute;
top:45%;
right:0;
content: "";
display: block;
width: 13px;
height: 13px;
border-bottom: 1px solid var(--gold);
border-right: 1px solid var(--gold);
transform: translateY(-45%) rotate(45deg);
}
#faq dt.current:after {
top:50%;
transform: translateY(-50%) rotate(-135deg);
}
#faq dd {
display: none;
padding-top: 1.5rem;
}
#faq dd a,#faq dd a:visited {
display: inline-block;
color: var(--black);
border-bottom: 1px dotted var(--gold);
}



@media screen and (min-width:768px) {
#faq dl {
padding: 4rem;
border-radius: 30px;
}
#faq dt {
padding-left: 80px;
font-size: var(--19px);
}
#faq dt:before {
padding-right: 20px;
font-size: var(--40px);
}
#faq dt:after {
width: 17px;
height: 17px;
}
#faq dd {
padding-left: 80px;
padding-top: 3rem;
}


}/* faq min-width:768px */








/* footer */
.footer {
padding:2rem 0 80px;
font-size: 1.2rem;
background: var(--gray_dark);
}
.footer .col,
.footer .col6 {
padding:0 0 0 15px;
}
.footer .footer_nav a {
display: inline-block;
font-size: var(--15px);
}
.footer .footer_nav a + a {
margin-left: 8px;
}
.footer .copyright {
padding: 5px 0 2rem 15px;
font-family: var(--font-family-en);
font-weight: 400;
}

.fixed_btn {
display: flex;
flex-wrap: wrap;
position: fixed;
bottom: 0;
right:0;
width: 100%;
z-index: 1000;
}
.fixed_btn a {
display: block;
width: 50%;
padding: 5px 20px 10px;
text-align: center;
box-sizing: border-box;
background:linear-gradient(-17deg,var(--gold) 0 50%,#cfba75 50% 100%);
}
.fixed_btn a.contact {
background:linear-gradient(-17deg,#cbced1 0 50%,#d5d8da 50% 100%);
}


a.anchor{
display: block;
margin-top:0;
padding-top:0;
}



@media screen and (min-width:768px) {
.footer {
padding:20px 0 30px;
}
.footer .col,
.footer .col6 {
padding:30px;
}
.footer .col6 {
padding-bottom: 20px;
}
.footer .col6.copyright {
text-align: right;
padding-right: 130px;
}
.footer .footer_nav a {
font-size: var(--17px);
}
.footer .footer_nav a + a {
margin-left: 30px;
}
.fixed_btn {
width: 140px;
height:280px;
}
.fixed_btn a {
width: 100%;
padding: 0;
background: transparent;
}
a.anchor{
margin-top:-100px;
padding-top:100px;
}


}/* fixed button footer min-width:768px */






/* IE11 */

@media all and (-ms-high-contrast: none){

#faq dt:before {
font-size: 30px;
}



}/* //IE11 */



/* Edge(EdgeHTML) */
_:-ms-lang(x)::backdrop, .index_list a > figure img {
height: auto;
}

_:lang(x)::-ms-, .index_list a > figure img {
height: auto;
}























